Subject: Re: CCL:Second negative frequency

From: "Dr. Peter Burger" <[email-masked]>
Date: Tue, 13 Feb 2001 11:44:12 +0100 (CET)

Good point,

however, what are you going to do about it? I spent alot computer time
in reoptimizing using the calculated hessian / recalculating the second
derivatives (sometimes several times) and had the excact same question.
I analyzed these low frequencies and in my case quite often these were
just rotations of methyl groups etc. in the peripheral positions, while
the larger imaginary frequency was corresponding to the TS.  

Anyways, this made me wonder how this is handled
in publications. Are these sometimes small frequencies 
sometimes ignored? Will this be always mentioned
in the paper, would the referees accept additional imaginary
frequencies if they had been analyzed thoroughly?

 Sorry, for this question I do not want to
blame anyone - but being originally  not trained
as an theoretical chemist, I am just curious.  So far,
I was lucky to get rid of all additional negative frequencies, 
by reoptimization, but considering the usual error bars of these
frequencies as mentioned in the last post and the size of some of my
systems (DFT on 50-130 atoms with numerical second derivatives by finite
difference), I could be tempted to just mention in the paper that
that there is a residual small imaginary frequency, which I
cannot get rid of with reasonable computational effort, e.g. redo the
force calculation a third or forth time.

Any comments?

Peter

> Your second value (36 cm-1) could easily be positive given the error 
> associated with normal mode calculations (+/-50 cm-1 or so). Perhaps
> you have only one imaginary frequency ...